Update of PHP7 on our servers to PHP 7.2

We want to let you know that we are in the process of updating the PHP7 interpreter on our servers. PHP 7.1 will be replaced with PHP 7.2.

PHP 7.2 is the latest PHP branch. After extensive testing, we consider it ready to be used in our production environment.

The update to PHP 7.2 will occur on Thursday, March 22, 2018, for the following servers:
- server260.com - server283.com

If you have software that relies on PHP7, we advise you to make sure that it is compatible with PHP 7.2. You can check the PHP7 changelog here:
http://php.net/ChangeLog-7.php

The default PHP interpreter on the servers will continue to be PHP 5.6. However, we encourage our customers to try out PHP7, as it introduces a number of improvements over PHP 5.6, including optimized resource usage. PHP 7.2 is the recommended PHP version by the developers of WordPress.

You can manage the default PHP interpreter of your hosting account through the "PHP Settings" section of your hosting Control Panel, or we can change it for you.

About eHosted

eHosted has been in the web and Email hosting business since 1997 with many customers that have been with us since the beginning!

Resources